[API Reference](../README.md) > [NewOrgEventResult](../interfaces/NewOrgEventResult.md)



# Interface: NewOrgEventResult


## Properties
<a id="_avatar"></a>

###  _avatar

**●  _avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/daoCreator.ts:317](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/daoCreator.ts#L317)*





___


